
| gvSIG desktop 1 - gvSIG feature requests #395
Allow the user open the View Window maximized
03/02/2012 12:50 PM - Francisco Puga

Status: Fixed % Done: 0%
Priority: Normal
Assignee: Francisco Puga
Category:
Target version:
gvSIG version: 1.12.0 Add-on version:
Keywords: Add-on resolve version:
Has patch: No Add-on resolve build:
Add-on name: Unknown
Description

See this thread on the list

History
#1 - 03/02/2012 12:59 PM - Francisco Puga
- File maximized_view.jpg added
- Status changed from New to In progress

A new string was added: options.view.open_view_window_maximized

To close the bug this should be translated. The attached image shows the new option that appears on the Preferences

#2 - 03/12/2012 06:09 PM - Francisco Puga
- Status changed from In progress to Fixed

#3 - 02/21/2014 09:40 AM - Álvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
maximized_view.jpg 54 KB 03/02/2012 Francisco Puga
